@charset "utf-8";
/* CSS Document */
/*视频列表*/
.video{ width:100%;height:100%; padding-top:40px;}
 .list_tt{ position:fixed; left:0; top:0; z-index:12; width:100%; height:40px; padding:0 2%; line-height:38px; background:#fff; overflow:hidden;}
 .list_tt ul{ width:100%; height:58px; overflow-y:hidden; overflow-x: auto;-webkit-overflow-scrolling:touch; }
 .list_tt ul li{ float:left; width:auto; padding:0 5px;}
 .list_tt ul li.active{ color:#00a0e9; border-bottom:2px solid #00a0e9;}
/*推荐视频*/
.video_main{ width:100%;}
 .tt{ width:100%; height:35px; padding:0 2%; line-height:35px; overflow:hidden; white-space:nowrap; text-overflow: ellipsis;color:#000; font-size:16px;}
.video_main .icon_video{ position:absolute; left:50%; margin-left:-25px; top:50%; margin-top:-25px; z-index:10;}
.video_main .mask{ position:absolute; left:0; top:0; z-index:9; width:100%; height:100%; background:rgba(0,0,0,0.3);}
.list{ width:100%; padding:0 1%; background:#fff; margin-bottom:10px;}
 .list dt{ padding:10px 1%; line-height:20px;}
 .list dt a{ display:block; border-left:2px solid #00a0e9; padding-left:10px; color:#333; font-size:16px;}
 .list ul li{ float:left; width:48%; margin:0 1% 10px 1%;}
 .list ul li .icon_video{ position:absolute; left:50%; margin-left:-25px; top:50%; margin-top:-25px; z-index:10; }
 .list ul li .mask{ position:absolute; left:0; top:0; z-index:9; width:100%; height:100%; background:rgba(0,0,0,0.3);}
 .list ul li h3{ width:100%; height:30px; overflow:hidden; text-overflow:ellipsis; line-height:30px; color:#333; font-weight:normal; font-size:14px;}
/*视频详情*/
.video_detail .detail{}
.video_detail .detail dt{padding:10px 2%; line-height:30px; border-bottom:1px solid #ededed; font-size:16px;}
.video_detail .detail dt .icon{ margin-right:5px;}
.video_detail .detail dd{ padding:10px 2%;}
.video_detail .intros dd{ line-height:24px; color:#666; font-size:14px;}
.video_detail .list dd{padding:0 2% 10px 2%;}
.video_detail .list ul li{ position:relative; width:96%; padding:10px 0; margin:0 2%;border-bottom:1px solid #ededed;}
.video_detail .list ul li .pic{ float:left; width:150px;}
.video_detail .list ul li .pic img{ border-radius:5px;}
.video_detail .list ul li .icon_video{ position:absolute; left:50%; margin-left:-25px; top:50%; margin-top:-25px; z-index:10; }
.video_detail .list ul li .mask{ position:absolute; left:0; top:0; z-index:9; width:100%; height:100%; background:rgba(0,0,0,0.3);}
.video_detail .list ul li h3{ position:absolute; padding-left:160px; width:100%; height:30px; overflow:hidden; text-overflow:ellipsis; line-height:30px; color:#333; font-weight:normal; font-size:14px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;outline:none;-webkit-tap-highlight-color:rgba(255,0,0,0);}
/*集团面貌*/
.jituan{ width:100%;height:100%;max-width:640px;margin:0 auto;}
.jituan .list{ width:100%; padding:10px 0 60px 0;}
.jituan .list ul li{ float:left; width:48%; margin:0 1% 10px 1%;}
.jituan .list ul li h3{ width:100%; height:30px; overflow:hidden; text-overflow:ellipsis; line-height:30px; color:#333; font-weight:normal; font-size:14px;}
.jituan .list ul li .intro{ width:100%; height:24px; overflow:hidden; text-overflow:ellipsis; line-height:24px; color:#666; font-weight:normal; font-size:12px;}
/*项目进展*/
.project{ width:100%;height: 100%;}
.project .list{ width:100%; padding:15px 0 60px 0;}
.project .list ul li{ float:left; width:48%; margin:0 1% 15px 1%;}
.project .list ul li h3{ width:100%; height:50px; overflow:hidden; text-align:center; text-overflow:ellipsis; white-space:nowrap; line-height:30px; color:#333; font-weight:normal; font-size:14px; padding:10px 0;border:1px solid #e1e0e0;border-bottom:1px solid #a4a1a2;}
/*人才招募*/
.recruit .list dl{ width:100%; margin-bottom:15px;}
.recruit .list dl dt{ width:100%; padding:10px 2%;cursor:pointer;line-height:30px; font-size:16px; color:#333;border-bottom:1px solid #ededed;}
.recruit .list dl dt .btn{ float:right; cursor:pointer;}
.recruit .list dl dt .btn b{ display:block; width:30px; height:30px; text-align:center; line-height:30px; }
.recruit .list dl dt .btn b.plus{ width:18px; height:25px; background-position:-120px -165px;}
.recruit .list dl dt .btn b.minus{ display:none;width:18px; height:25px;background-position:-165px -165px;}
.recruit .list dl dd{ display:none; padding:10px 2%;}
.recruit .list dl dd p{ line-height:24px; color:#666; font-size:14px;}
.recruit .list dl.active dd{ display:block;}
.recruit .list dl.active dt b.plus{ display:none;}
.recruit .list dl.active dt b.minus{ display:block;}
/*联系我们*/
.contact{width:100%;}
.contact dl{ width:100%; padding-bottom: 10px;}
.contact dl dt{font-size:16px;line-height:30px;border-bottom:1px solid #ededed}
.contact dl dt span{border-left:3px solid #00a0e9;padding-left:5px;}
.contact .item{line-height:30px;border-bottom:1px solid #ededed;padding-left:15px;}
.contact .item p{display:inline-block;}
.contact .mapcon{width:100%;margin:0 auto;padding:10px;}
.contact .mapcon img{width:100%}
/*交通服务*/
.traffic_nav{ position:fixed; left:0; top:0; z-index:10; width:100%; height:40px; background:#fff;border-bottom:1px solid #e1e0e0;}
.traffic_nav ul li{ float:left; width:25%;cursor:pointer; text-align:center; line-height:40px; color:#b0b0b0;}
.traffic_nav ul li .icon{ margin-right:2px;}
.traffic_nav ul li.active{ color:#00a0e9;}
.traffic_nav ul li .icon_32{   background-position: -165px -133px;}
.traffic_nav ul li.active .icon_32{background-position: -51px -213px;}
.traffic_nav ul li.active .icon_33{background-position: -0px -211px;}
.traffic_nav ul li.active .icon_34{background-position: -84px -133px;}
.traffic_nav ul li.active .icon_44{background-position: -167px -30px;}
.traffic_detail{ width:100%; padding:50px 2% 10px 2%;overflow-x: auto; line-height:24px; color:#666; font-size:14px; text-align:justify;}

/*集团面貌改版*/
.jituan .menubox{width:100%;padding:10px 0px;}
.jituan .menubox ul li{display:block;float:left;color:#b0b0b0;cursor:pointer; height:20px;line-height:20px; text-align:center;width:25%;border-right:1px solid #d4d4d4;}
.jituan .menubox ul li.active{color:#00a0e9;font-weight:bold; }
.jituan .menubox ul li:last-child{border-right:none}
